## rust-mio-0.6 0.6.23

=== debian/changelog ===
rust-mio-0.6 (0.6.23-5) unstable; urgency=medium

  * Team upload.
  * Regenerate mio 0.6.23 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:14:53 +0100

rust-mio-0.6 (0.6.23-4) unstable; urgency=medium

  * Team upload.
  * Package mio 0.6.23 from crates.io using debcargo 2.6.1
  * Don't fail build due to compiler warnings.
  * Skip tests that require internet (Closes: #1069804)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 25 Apr 2024 16:47:57 +0000

rust-mio-0.6 (0.6.23-3) unstable; urgency=medium

  * Team upload.
  * Declare breaks+replaces on physical package instead of virtual one
    (Closes: #1034961)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 May 2023 05:39:37 +0000

rust-mio-0.6 (0.6.23-2) unstable; urgency=medium

  * Team upload.
  * Package mio 0.6.23 from crates.io using debcargo 2.5.0
  * Source only upload for testing migration.
  * Disable tests that are not present in the crates.io release and remove the
    corresponding dev-dependencies so that the tests which are included can
    run.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Dec 2021 19:03:21 +0000

rust-mio-0.6 (0.6.23-1) unstable; urgency=medium

  * Package mio 0.6.23 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 02 Dec 2021 21:41:02 +0000
