=== debian/control ===
Source: rust-mio-0.6
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.9-~~) <!nocheck>,
 librust-fuchsia-zircon-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-fuchsia-zircon-sys-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
 librust-iovec-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.54-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-miow-0.3+default-dev <!nocheck>,
 librust-net2-0.2+default-dev (>= 0.2.36-~~) <!nocheck>,
 librust-slab-0.4+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mio-0.6]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mio-0.6
Homepage: https://github.com/tokio-rs/mio
X-Cargo-Crate: mio
Rules-Requires-Root: no

Package: librust-mio-0.6-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev (>= 0.1.9-~~),
 librust-fuchsia-zircon-0.3+default-dev (>= 0.3.2-~~),
 librust-fuchsia-zircon-sys-0.3+default-dev (>= 0.3.2-~~),
 librust-iovec-0.1+default-dev (>= 0.1.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.54-~~),
 librust-log-0.4+default-dev,
 librust-miow-0.3+default-dev,
 librust-net2-0.2+default-dev (>= 0.2.36-~~),
 librust-slab-0.4+default-dev,
 librust-winapi-0.3+default-dev
Provides:
 librust-mio-0-dev (= ${binary:Version}),
 librust-mio-0+default-dev (= ${binary:Version}),
 librust-mio-0+with-deprecated-dev (= ${binary:Version}),
 librust-mio-0.6+default-dev (= ${binary:Version}),
 librust-mio-0.6+with-deprecated-dev (= ${binary:Version}),
 librust-mio-0.6.23-dev (= ${binary:Version}),
 librust-mio-0.6.23+default-dev (= ${binary:Version}),
 librust-mio-0.6.23+with-deprecated-dev (= ${binary:Version})
Replaces: librust-mio-dev (<< 0.6.24~)
Breaks: librust-mio-dev (<< 0.6.24~)
Description: Lightweight non-blocking IO - Rust source code
 Source code for Debianized Rust crate "mio"
