=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.6.23 --all-targets --all-features
Features: test-name=rust-mio-0.6:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.6.23 --all-targets
Features: test-name=librust-mio-0.6-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.6.23 --all-targets --no-default-features --features with-deprecated
Features: test-name=librust-mio-0.6-dev:with-deprecated
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mio 0.6.23 --all-targets --no-default-features
Features: test-name=librust-mio-0.6-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
